---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2012
  medals: 6
  trophies: 6
  bids: 12
  start date: 2012-01-07
  end date: 2012-01-07
  awards date: 2012-01-07
Events:
- name: Astronomy
- name: Chemistry Lab
- name: Epidemiology Challenge
- name: Experimental Design
- name: Gravity Vehicle
- name: Forensics
- name: Protein Modeling
- name: Technical Problem Solving
- name: Thermodynamics
- name: Towers
- name: Write It Do It
Teams:
- number: 1
  school: South Brunswick High School
  city: South Brunswick
  state: NJ
- number: 2
  school: Moorestown Friends School
  suffix: I
  state: NJ
- number: 3
  school: Moorestown Friends School
  suffix: II
  state: NJ
- number: 4
  school: Cherry Hill High School East
  suffix: I
  state: NJ
- number: 5
  school: Cherry Hill High School East
  suffix: II
  state: NJ
- number: 6
  school: Pennington School
  state: NJ
- number: 7
  school: Pemberton Township High School
  state: NJ
- number: 8
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
- number: 9
  school: Cherry Hill High School West
  state: NJ
- number: 10
  school: Marine Academy of Technology and Environmental Science
  school abbreviation: MATES Academy
  state: NJ
- number: 11
  school: Robbinsville High School
  suffix: I
  state: NJ
- number: 12
  school: Robbinsville High School
  suffix: II
  state: NJ
- number: 13
  school: Darul Arqam School
  state: NJ
- number: 14
  school: Noor-Ul-Iman School
  state: NJ
- number: 15
  school: Lawrence High School
  state: NJ
- number: 16
  school: Eastern Regional High School
  state: NJ
- number: 17
  school: Paterson Charter for Science and Technology
  state: NJ
- number: 18
  school: Biotechnology High School
  state: NJ
- number: 19
  school: South Hunterdon Regional High School
  state: NJ
- number: 20
  school: Barnegat High School
  state: NJ
- number: 21
  school: Parsippany High School
  suffix: I
  state: NJ
- number: 22
  school: Parsippany High School
  suffix: II
  state: NJ
- number: 23
  school: Montclair High School
  suffix: I
  state: NJ
- number: 24
  school: Montclair High School
  suffix: II
  state: NJ
- number: 25
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 12
- team: 1
  event: Chemistry Lab
  place: 9
- team: 1
  event: Epidemiology Challenge
  place: 2
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Gravity Vehicle
  place: 13
- team: 1
  event: Forensics
  place: 9
- team: 1
  event: Protein Modeling
  place: 1
- team: 1
  event: Technical Problem Solving
  place: 8
- team: 1
  event: Thermodynamics
  place: 6
- team: 1
  event: Towers
  place: 13
  tie: true
- team: 1
  event: Write It Do It
  place: 3
- team: 2
  event: Astronomy
  place: 7
- team: 2
  event: Chemistry Lab
  place: 18
- team: 2
  event: Epidemiology Challenge
  place: 4
- team: 2
  event: Experimental Design
  place: 23
- team: 2
  event: Gravity Vehicle
  place: 1
- team: 2
  event: Forensics
  place: 1
- team: 2
  event: Protein Modeling
  place: 3
- team: 2
  event: Technical Problem Solving
  place: 4
- team: 2
  event: Thermodynamics
  disqualified: true
- team: 2
  event: Towers
  place: 20
- team: 2
  event: Write It Do It
  place: 17
- team: 3
  event: Astronomy
  place: 21
- team: 3
  event: Chemistry Lab
  place: 14
- team: 3
  event: Epidemiology Challenge
  participated: false
- team: 3
  event: Experimental Design
  place: 22
- team: 3
  event: Gravity Vehicle
  place: 14
- team: 3
  event: Forensics
  place: 16
- team: 3
  event: Protein Modeling
  place: 10
- team: 3
  event: Technical Problem Solving
  place: 10
- team: 3
  event: Thermodynamics
  disqualified: true
- team: 3
  event: Towers
  place: 19
- team: 3
  event: Write It Do It
  place: 19
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Chemistry Lab
  place: 13
- team: 4
  event: Epidemiology Challenge
  place: 6
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Gravity Vehicle
  place: 11
- team: 4
  event: Forensics
  place: 5
- team: 4
  event: Protein Modeling
  place: 4
- team: 4
  event: Technical Problem Solving
  place: 2
- team: 4
  event: Thermodynamics
  place: 1
- team: 4
  event: Towers
  place: 5
- team: 4
  event: Write It Do It
  place: 21
- team: 5
  event: Astronomy
  place: 10
- team: 5
  event: Chemistry Lab
  place: 2
- team: 5
  event: Epidemiology Challenge
  place: 1
- team: 5
  event: Experimental Design
  place: 15
- team: 5
  event: Gravity Vehicle
  place: 8
- team: 5
  event: Forensics
  place: 19
- team: 5
  event: Protein Modeling
  place: 9
- team: 5
  event: Technical Problem Solving
  place: 7
- team: 5
  event: Thermodynamics
  place: 4
- team: 5
  event: Towers
  place: 12
- team: 5
  event: Write It Do It
  place: 15
- team: 6
  event: Astronomy
  place: 16
- team: 6
  event: Chemistry Lab
  place: 6
- team: 6
  event: Epidemiology Challenge
  place: 5
- team: 6
  event: Experimental Design
  place: 7
- team: 6
  event: Gravity Vehicle
  place: 5
- team: 6
  event: Forensics
  place: 6
- team: 6
  event: Protein Modeling
  place: 11
- team: 6
  event: Technical Problem Solving
  place: 11
- team: 6
  event: Thermodynamics
  place: 11
- team: 6
  event: Towers
  place: 6
- team: 6
  event: Write It Do It
  place: 12
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Epidemiology Challenge
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Gravity Vehicle
  participated: false
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Protein Modeling
  participated: false
- team: 7
  event: Technical Problem Solving
  participated: false
- team: 7
  event: Thermodynamics
  participated: false
- team: 7
  event: Towers
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Astronomy
  place: 1
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Epidemiology Challenge
  participated: false
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Gravity Vehicle
  participated: false
- team: 8
  event: Forensics
  place: 15
- team: 8
  event: Protein Modeling
  place: 2
- team: 8
  event: Technical Problem Solving
  place: 16
- team: 8
  event: Thermodynamics
  place: 7
- team: 8
  event: Towers
  participated: false
- team: 8
  event: Write It Do It
  place: 20
- team: 9
  event: Astronomy
  place: 22
- team: 9
  event: Chemistry Lab
  place: 4
- team: 9
  event: Epidemiology Challenge
  participated: false
- team: 9
  event: Experimental Design
  place: 14
- team: 9
  event: Gravity Vehicle
  place: 3
- team: 9
  event: Forensics
  place: 4
- team: 9
  event: Protein Modeling
  place: 6
- team: 9
  event: Technical Problem Solving
  place: 14
- team: 9
  event: Thermodynamics
  place: 16
- team: 9
  event: Towers
  place: 7
  tie: true
- team: 9
  event: Write It Do It
  place: 23
- team: 10
  event: Astronomy
  place: 13
- team: 10
  event: Chemistry Lab
  place: 16
- team: 10
  event: Epidemiology Challenge
  participated: false
- team: 10
  event: Experimental Design
  place: 9
- team: 10
  event: Gravity Vehicle
  place: 10
- team: 10
  event: Forensics
  place: 12
- team: 10
  event: Protein Modeling
  place: 5
- team: 10
  event: Technical Problem Solving
  place: 5
- team: 10
  event: Thermodynamics
  place: 3
- team: 10
  event: Towers
  place: 15
- team: 10
  event: Write It Do It
  place: 2
- team: 11
  event: Astronomy
  place: 3
- team: 11
  event: Chemistry Lab
  place: 15
- team: 11
  event: Epidemiology Challenge
  participated: false
- team: 11
  event: Experimental Design
  place: 4
- team: 11
  event: Gravity Vehicle
  place: 4
- team: 11
  event: Forensics
  place: 3
- team: 11
  event: Protein Modeling
  place: 15
- team: 11
  event: Technical Problem Solving
  place: 12
- team: 11
  event: Thermodynamics
  place: 18
- team: 11
  event: Towers
  place: 3
- team: 11
  event: Write It Do It
  place: 10
- team: 12
  event: Astronomy
  place: 18
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Epidemiology Challenge
  participated: false
- team: 12
  event: Experimental Design
  place: 10
- team: 12
  event: Gravity Vehicle
  participated: false
- team: 12
  event: Forensics
  place: 21
- team: 12
  event: Protein Modeling
  participated: false
- team: 12
  event: Technical Problem Solving
  place: 17
- team: 12
  event: Thermodynamics
  place: 13
- team: 12
  event: Towers
  place: 8
- team: 12
  event: Write It Do It
  place: 6
- team: 13
  event: Astronomy
  place: 17
- team: 13
  event: Chemistry Lab
  place: 21
- team: 13
  event: Epidemiology Challenge
  participated: false
- team: 13
  event: Experimental Design
  place: 16
- team: 13
  event: Gravity Vehicle
  place: 15
- team: 13
  event: Forensics
  place: 23
- team: 13
  event: Protein Modeling
  place: 14
- team: 13
  event: Technical Problem Solving
  place: 19
- team: 13
  event: Thermodynamics
  place: 20
- team: 13
  event: Towers
  place: 10
- team: 13
  event: Write It Do It
  place: 11
- team: 14
  event: Astronomy
  place: 19
- team: 14
  event: Chemistry Lab
  place: 10
- team: 14
  event: Epidemiology Challenge
  place: 3
- team: 14
  event: Experimental Design
  place: 17
- team: 14
  event: Gravity Vehicle
  participated: false
- team: 14
  event: Forensics
  place: 22
- team: 14
  event: Protein Modeling
  place: 8
- team: 14
  event: Technical Problem Solving
  place: 21
- team: 14
  event: Thermodynamics
  place: 12
- team: 14
  event: Towers
  place: 16
- team: 14
  event: Write It Do It
  place: 13
- team: 15
  event: Astronomy
  place: 9
- team: 15
  event: Chemistry Lab
  place: 8
- team: 15
  event: Epidemiology Challenge
  participated: true
- team: 15
  event: Experimental Design
  place: 11
- team: 15
  event: Gravity Vehicle
  place: 6
- team: 15
  event: Forensics
  place: 8
- team: 15
  event: Protein Modeling
  place: 7
- team: 15
  event: Technical Problem Solving
  place: 13
- team: 15
  event: Thermodynamics
  place: 2
- team: 15
  event: Towers
  place: 7
  tie: true
- team: 15
  event: Write It Do It
  place: 5
- team: 16
  event: Astronomy
  place: 5
- team: 16
  event: Chemistry Lab
  place: 11
- team: 16
  event: Epidemiology Challenge
  participated: false
- team: 16
  event: Experimental Design
  place: 12
- team: 16
  event: Gravity Vehicle
  place: 16
- team: 16
  event: Forensics
  place: 14
- team: 16
  event: Protein Modeling
  place: 12
- team: 16
  event: Technical Problem Solving
  place: 3
- team: 16
  event: Thermodynamics
  place: 10
- team: 16
  event: Towers
  place: 11
- team: 16
  event: Write It Do It
  place: 9
- team: 17
  event: Astronomy
  participated: false
- team: 17
  event: Chemistry Lab
  participated: false
- team: 17
  event: Epidemiology Challenge
  participated: false
- team: 17
  event: Experimental Design
  place: 20
- team: 17
  event: Gravity Vehicle
  place: 12
- team: 17
  event: Forensics
  place: 17
- team: 17
  event: Protein Modeling
  participated: false
- team: 17
  event: Technical Problem Solving
  participated: false
- team: 17
  event: Thermodynamics
  participated: false
- team: 17
  event: Towers
  place: 1
- team: 17
  event: Write It Do It
  place: 22
- team: 18
  event: Astronomy
  place: 14
- team: 18
  event: Chemistry Lab
  place: 19
- team: 18
  event: Epidemiology Challenge
  participated: false
- team: 18
  event: Experimental Design
  place: 13
- team: 18
  event: Gravity Vehicle
  participated: false
- team: 18
  event: Forensics
  place: 13
- team: 18
  event: Protein Modeling
  place: 19
- team: 18
  event: Technical Problem Solving
  place: 18
- team: 18
  event: Thermodynamics
  place: 15
- team: 18
  event: Towers
  participated: false
- team: 18
  event: Write It Do It
  place: 16
- team: 19
  event: Astronomy
  participated: false
- team: 19
  event: Chemistry Lab
  participated: false
- team: 19
  event: Epidemiology Challenge
  participated: false
- team: 19
  event: Experimental Design
  participated: false
- team: 19
  event: Gravity Vehicle
  participated: false
- team: 19
  event: Forensics
  participated: false
- team: 19
  event: Protein Modeling
  participated: false
- team: 19
  event: Technical Problem Solving
  participated: false
- team: 19
  event: Thermodynamics
  participated: false
- team: 19
  event: Towers
  participated: false
- team: 19
  event: Write It Do It
  participated: false
- team: 20
  event: Astronomy
  place: 20
- team: 20
  event: Chemistry Lab
  place: 20
- team: 20
  event: Epidemiology Challenge
  participated: false
- team: 20
  event: Experimental Design
  place: 19
- team: 20
  event: Gravity Vehicle
  place: 19
- team: 20
  event: Forensics
  place: 11
- team: 20
  event: Protein Modeling
  participated: false
- team: 20
  event: Technical Problem Solving
  place: 9
- team: 20
  event: Thermodynamics
  place: 8
- team: 20
  event: Towers
  place: 18
- team: 20
  event: Write It Do It
  place: 4
- team: 21
  event: Astronomy
  place: 15
- team: 21
  event: Chemistry Lab
  place: 12
- team: 21
  event: Epidemiology Challenge
  participated: false
- team: 21
  event: Experimental Design
  place: 21
- team: 21
  event: Gravity Vehicle
  place: 9
- team: 21
  event: Forensics
  place: 7
- team: 21
  event: Protein Modeling
  place: 13
- team: 21
  event: Technical Problem Solving
  place: 20
- team: 21
  event: Thermodynamics
  place: 14
- team: 21
  event: Towers
  place: 13
  tie: true
- team: 21
  event: Write It Do It
  place: 8
- team: 22
  event: Astronomy
  place: 11
- team: 22
  event: Chemistry Lab
  place: 17
- team: 22
  event: Epidemiology Challenge
  participated: false
- team: 22
  event: Experimental Design
  place: 18
- team: 22
  event: Gravity Vehicle
  place: 7
- team: 22
  event: Forensics
  place: 18
- team: 22
  event: Protein Modeling
  participated: false
- team: 22
  event: Technical Problem Solving
  participated: false
- team: 22
  event: Thermodynamics
  place: 9
- team: 22
  event: Towers
  place: 9
- team: 22
  event: Write It Do It
  place: 14
- team: 23
  event: Astronomy
  place: 8
- team: 23
  event: Chemistry Lab
  place: 7
- team: 23
  event: Epidemiology Challenge
  participated: false
- team: 23
  event: Experimental Design
  place: 6
- team: 23
  event: Gravity Vehicle
  place: 17
- team: 23
  event: Forensics
  place: 10
- team: 23
  event: Protein Modeling
  place: 17
- team: 23
  event: Technical Problem Solving
  place: 1
- team: 23
  event: Thermodynamics
  place: 17
- team: 23
  event: Towers
  place: 2
- team: 23
  event: Write It Do It
  place: 1
- team: 24
  event: Astronomy
  place: 6
- team: 24
  event: Chemistry Lab
  place: 3
- team: 24
  event: Epidemiology Challenge
  participated: false
- team: 24
  event: Experimental Design
  place: 8
- team: 24
  event: Gravity Vehicle
  place: 18
- team: 24
  event: Forensics
  place: 20
- team: 24
  event: Protein Modeling
  place: 18
- team: 24
  event: Technical Problem Solving
  place: 6
- team: 24
  event: Thermodynamics
  place: 19
- team: 24
  event: Towers
  place: 4
- team: 24
  event: Write It Do It
  place: 18
- team: 25
  event: Astronomy
  place: 4
- team: 25
  event: Chemistry Lab
  place: 1
- team: 25
  event: Epidemiology Challenge
  participated: false
- team: 25
  event: Experimental Design
  place: 3
- team: 25
  event: Gravity Vehicle
  place: 2
- team: 25
  event: Forensics
  place: 2
- team: 25
  event: Protein Modeling
  place: 16
- team: 25
  event: Technical Problem Solving
  place: 15
- team: 25
  event: Thermodynamics
  place: 5
- team: 25
  event: Towers
  place: 21
- team: 25
  event: Write It Do It
  place: 7
